div.ccm-block-page-list-header h5{
    font-size: 22px;
    padding: 10px;
    margin-bottom: 25px;
    border-bottom: 1px solid #0c6
}

a.ccm-block-page-list-rss-feed {
    position: absolute;
    top: 0;
    right: 0;
}

div.ccm-block-page-list-wrapper {
    position: relative;
}

div.ccm-block-page-list-page-entry-horizontal {
    display: table;
    width: 100%;
}

div.ccm-block-page-list-page-entry-horizontal,
div.ccm-block-page-list-page-entry {
    margin-bottom: 10px;
}


div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail {
    display: table-cell;
    vertical-align: top;
    width: 1px;
}

div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail img {
    width: 120px;
    max-width: none;
}


div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text {
    display: table-cell;
    padding-left: 20px;
    vertical-align: top;
}

div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 1.46em;
    color: #4f585c;
    font-weight: bold;
    text-transform: none;
}

div.ccm-block-page-list-page-entry-read-more {
    margin-top: 20px;
}

@media(min-width:960px){
    div.scene{
        -webkit-transition: 1s;
        -moz-transition: 1s;
        -ms-transition: 1s;
        -o-transition: 1s;
        transition: 1s;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        -ms-opacity: 0;
        -o-opacity: 0;
        opacity: 0;
    }
    div.complete{
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -ms-opacity: 1;
        -o-opacity: 1;
        opacity: 1;        
    }
}

@media(max-width: 480px){
    div.ccm-block-page-list-page-entry-horizontal  {
        display: block;
    }

    div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text{
        width: 100%;
        display: block;
    }

    div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail{
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }

    div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail img{
        width: 100%;
        text-align: center;
        max-width: none;
    }

    div.ccm-page img{
        max-width: 100%;
    }

    div.img-responsive, .thumbnail>img, .thumbnail a>img{
        max-width: none;
    }

    div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-text{
        display: block;
    }
}

